<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Fantastic Four</Series>
  <Number>015</Number>
  <Web>https://www.comixology.com/Fantastic-Four-2018-15/digital-comic/794516</Web>
  <Volume>2018</Volume>
  <Summary>“POINT OF ORIGIN” PART 2! Everyone knows the story of the brave souls who were bombarded by cosmic rays and transformed into superhuman beings, how they became their world’s first line of defense against all alien threats. They are The Unparalleled! Seven super heroes who now must fulfill their destiny by defeating the fearsome, foretold forces of The Fantastic Four! Wait. What?!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB794516], [RELDATE:2019-10-02]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
